@import "../base/variable.scss";
@import "../base/mixins.scss";

.banner_section {
    overflow: hidden;
    margin-top: 0px;
    .banner_area{
        margin: 0 -15px;
        .inner_area{
            padding:  0 15px;
            .owl-carousel{
                .owl-item{
                    .item{
                        .item_inner_box{
                            position: relative;
                            .content_box{
                                position: absolute;
                                top: 40%;
                                left: 0;
                                right: 0;
                                .content_inner{
                                    color: $white;
                                    h2{
                                        position: relative;
                                        font-weight: 700;
                                        padding-bottom: 20px;
                                        width: 860px;
                                        max-width: 100%;
                                        &::before{
                                            position: absolute;
                                            content: "";
                                            border-top: 2px solid $white;
                                            top: -10px;
                                            left: 0px;
                                            width: 80px;
                                            z-index: 1;
                                        }
                                    }
                                    p{
                                        font-size: 24px;
                                        line-height: 30px;
                                        font-weight: 500;
                                        width: 500px;
                                        max-width: 100%;
                                    }
                                }
                            }
                        }
                    }
                }
                .owl-nav{
                    position: absolute;
                    top: 50%;
                    width: 100%;
                    i {
                        color: $white;
                        border-radius: 0px;
                        font-size: 24px;
                        width:60px;
                        height: 60px;
                        text-align: center;
                        line-height: 60px;
                        border: 1px solid $white;
                        display: block;
                    }
                    .owl-prev {
                        position: absolute;
                        left: 30px;
                    }
                    .owl-next {
                        position: absolute;
                        right: 30px;
                    }
                }
                .owl-dots{
                    position: absolute;
                    bottom: 30px;
                    left: 0;
                    right: 0;
                    margin: 0 auto;
                    text-align: center;
                    .owl-dot{
                        width: 14px;
                        height: 14px;
                        border-radius: 50%;
                        background-color: $grey2;
                        margin-right: 14px;
                        &::after{
                            content: "";
                            position: relative;
                            left: -6px;
                            top: -4px;
                            border: 1px solid transparent;
                            padding-left: 24px;
                            padding-top: 1px;
                            border-radius: 50%;
                        }
                        &.active{
                            background-color: $white;
                            &::after{
                                content: "";
                                position: relative;
                                left: -6px;
                                top: -4px;
                                border: 1px solid $white;
                                padding-left: 24px;
                                padding-top: 1px;
                                border-radius: 50%;
                            }
                        }
                        &:last-child{
                            margin-right: 0;
                        }
                    }
                }
            }
        }
    }
}

// .section{
//     pa
//     .container-fluid{
//         padding: 0;
//         .row{
//             margin: 0;
//         }
//     }
//     [class*="col-"]{
//         padding: 0;
//     }
// }

.about_section {
    overflow: hidden;
    position: relative;
    margin-top: -3px;
    .box_area{
        position: absolute;
        width: 45%;
        height: 100%;
        .img_area{
            width: 100%;
            height: 100%;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
        .content{
            position: absolute;
            top: 152px;
            right: 20px;
            .tab_links{
                .nav-pills{
                    .nav-link{
                        border-radius: unset;
                        background-color: $light_white;
                        color: $white;
                        margin-bottom: 20px;
                        text-align: unset;
                        width: 300px;
                        max-width: 100%;
                        height: 100%;
                        padding: 1.3rem  2rem;
                        transform: translateX(0px);
                        .icon_area{
                            @include clearfix();
                            .left{
                                float: left;
                                padding-top: 4px;
                                padding-right: 20px;
                                i{
                                    border: 2px solid $white;
                                    border-radius: 50%;
                                    padding: 5px;
                                    font-size: 20px;
                                }
                            }
                            .right{
                                float: left;
                                h5{
                                    font-size: 18px;
                                    font-weight: 500;
                                }
                                p{
                                    font-size: 14px;
                                    font-weight: 500;
                                }
                            }
                        }
                        &.active{
                            color: $light_blue;
                            background-color: $white;
                            transform: translateX(25px);
                            @include transition(0.3s ease);
                            .icon_area{
                                .left{
                                    i{
                                    border: 2px solid $light_blue;
                                    border-radius: 50%;
                                    padding: 5px;
                                    font-size: 20px;
                                    }
                                }
                            }
                        }
                    }
                } 
            }
        } 
    }
    .container-fluid{
        padding: 0;
        .row{
            margin: 0;
        }
    }
    [class*="col-"]{
        padding: 0;
    }
    .right_area{
      padding-left: 90px;
      padding-top: 115px;
      padding-bottom: 60px;
      width: 1000px;
      max-width: 100%;
      height: 725px;
      max-height: 100%;
        .heading_area{
            h4{
                font-size: 24px;
                font-weight: 500;
                color: $light_blue;
                position: relative;
                &::before{
                    position: absolute;
                    content: "";
                    border-top: 2px solid $light_blue;
                    top: -15px;
                    left: 0px;
                    width: 80px;
                    z-index: 1;
                }
            }
            h2{
                font-size: 48px;
                font-weight: 700;
                color: $light_blue;
            }
            
        }
        .content{
            padding-top: 10px;
            p{
                padding-top: 20px;
                color: $light_blue;
                font-weight: 500;
                font-size: 14px;
            }
        }
    }
}

.chairman_message_section{
    margin-top: -2px;
    position: relative;
    height: 100%;
    .wraper{
        position: relative;
        height: 100%;
        &:after{
            position: absolute;
            content: "";
            width: 55%;
            height: 1000px;
            right: 0;
            top: 0;
            bottom: 0;
            background-color: $light_blue;
            z-index: 0;
        }
    }
    .image_area{
        width: 525px;
        position: absolute;
        top: 212px;
        left: 14%;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .content{
        height: 1000px;
        max-height: 100%;
        padding-top: 230px;
        position: relative;
        z-index: 1;
        .inner_area{
            padding-left: 200px;
            h4{
                font-size: 48px;
                font-weight: 700;
                color: $white
            }
            p{
                padding-top: 30px;
                font-size: 14px;
                font-weight: 400;
                color: $white;
            }
            h6{
                padding-top: 60px;
                font-size: 23px;
                font-weight: 500;
                color: $white;
            }
        }
    }
}

.our_business_section{
    padding: 50px 0;
    .header_area{
        position: relative;
        padding-left: 24px;
        &::after{
            position: absolute;
            content: "";
            left: 0;
            top: 0;
            width: 2px;
            height: 60px;
            background-color: $light_blue;
        }
        p{
            color: $light_blue;
            font-size: 24px;
            font-weight: 500;
        }
        h4{
            color: $light_blue;
            font-size: 48px;
            font-weight: 700;
        }
        a{
            display: block;
           }
        .busniess{
           pointer-events: none;
          
        }
       
    }
    h6{
        color: $light_blue;
        font-size: 20px;
        font-weight: 500;
    }
    .serv{
        padding-left: 5px;
        a{
            display: block;
        }
        &.one{
            transform: translateY(-24px);
            display: block;
            pointer-events: none;
            padding-left: 0px;
           
            h6{
                font-size: 48px;
                font-weight: 700;
               
                padding-left: 0;
            }
        }
    } 
    .aninmt{
        @include clearfix();
        padding-left: 30px;
        a{
            display: inline-block;
           }
    }
    .busniess{
        a{
            display: block;
        }
        &.two{
            transform: translateY(60px);
            padding-left: 5px;
            display: block;
            pointer-events: unset;
          
            h4{
                font-size: 20px;
                font-weight: 500;
               
            }
        }
    } 
    .title{
        padding-left: 24px;
        padding-bottom: 60px;
        h6{
            color: $light_blue;
            font-size: 24px;
            font-weight: 500;
        }
    }
    .review_slider{
        .review_set{
            .owl-carousel{
                margin-bottom: 190px;
                .owl-stage{
                    .owl-item{
                        .item{
                            .review_inner_box{
                                //box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
                                .content_area{
                                    @include clearfix();
                                    padding-top: 100px;
                                    .left_area{
                                        padding-right: 15px;
                                        float: left;
                                        width: 100%;
                                        .inner_area{
                                            @include clearfix();
                                            .left{
                                                float: left;
                                                width: 50%;
                                                text-align: right;
                                                padding-right: 30px;
                                                h5{
                                                    font-size: 24px;
                                                    font-weight: 500;
                                                    color: $light_blue;
                                                }
                                                p{
                                                    padding-top: 15px;
                                                    font-size: 14px;
                                                    font-weight: 500;
                                                    line-height: 23px;
                                                }
                                                .button{
                                                    padding-top: 20px;
                                                }
                                            }
                                            .right{
                                                float: right;
                                                width: calc(100% - 50%);
                                                .image{
                                                    width: 100%;
                                                    height: 100%;
                                                    img{
                                                        width: 100%;
                                                        height: 100%;
                                                        object-fit: cover;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                    .right_area{
                                        padding-left: 15px;
                                        float: left;
                                        width: 100%;
                                        transform: translateY(-95px);
                                        .inner_area{
                                            @include clearfix();
                                            .left{
                                                float: left;
                                                width: 50%;
                                                .image{
                                                    width: 100%;
                                                    height: 100%;
                                                    img{
                                                        width: 100%;
                                                        height: 100%;
                                                        object-fit: cover;
                                                    }
                                                }
                                            }
                                            .right{
                                                padding-left: 30px;
                                                float: right;
                                                width: calc(100% - 50%);
                                                text-align: left;
                                                h5{
                                                    font-size: 24px;
                                                    font-weight: 500;
                                                    color: $light_blue;
                                                }
                                                p{
                                                    padding-top: 15px;
                                                    font-size: 14px;
                                                    font-weight: 500;
                                                    line-height: 23px;
                                                }
                                                .button{
                                                    padding-top: 20px;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
                .owl-nav{
                    position: absolute;
                    top: 520px;
                    width: 100%;
                    i {
                        color: $white;
                        border-radius: 0px;
                        font-size: 24px;
                        width: 60px;
                        height: 60px;
                        text-align: center;
                        line-height: 60px;
                        border: 1px solid $light_blue;
                        background-color: $light_blue;
                        display: block;
                    }
                    .owl-prev {
                        position: absolute;
                        left: 457px;
                    }
                    .owl-next {
                        position: absolute;
                        right: 457px;
                       
                    }
                }
            }
        }
        .review_setes{
            .owl-carousel{
                margin-bottom: 190px;
                .owl-stage{
                    .owl-item{
                        .item{
                            .review_inner_box{
                                //box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
                                .content_area{
                                    @include clearfix();
                                    padding-top: 100px;
                                    .left_area{
                                        padding-right: 15px;
                                        float: left;
                                        width: 100%;
                                        .inner_area{
                                            @include clearfix();
                                            .left{
                                                float: left;
                                                width: 50%;
                                                text-align: right;
                                                padding-right: 30px;
                                                h5{
                                                    font-size: 24px;
                                                    font-weight: 500;
                                                    color: $light_blue;
                                                }
                                                p{
                                                    padding-top: 15px;
                                                    font-size: 14px;
                                                    font-weight: 500;
                                                    line-height: 23px;
                                                }
                                                .button{
                                                    padding-top: 20px;
                                                }
                                            }
                                            .right{
                                                float: right;
                                                width: calc(100% - 50%);
                                                .image{
                                                    width: 100%;
                                                    height: 100%;
                                                    img{
                                                        width: 100%;
                                                        height: 100%;
                                                        object-fit: cover;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                    .right_area{
                                        padding-left: 15px;
                                        float: left;
                                        width: 100%;
                                        transform: translateY(-95px);
                                        .inner_area{
                                            @include clearfix();
                                            .left{
                                                float: left;
                                                width: 50%;
                                                .image{
                                                    width: 100%;
                                                    height: 100%;
                                                    img{
                                                        width: 100%;
                                                        height: 100%;
                                                        object-fit: cover;
                                                    }
                                                }
                                            }
                                            .right{
                                                padding-left: 30px;
                                                float: right;
                                                width: calc(100% - 50%);
                                                text-align: left;
                                                h5{
                                                    font-size: 24px;
                                                    font-weight: 500;
                                                    color: $light_blue;
                                                }
                                                p{
                                                    padding-top: 15px;
                                                    font-size: 14px;
                                                    font-weight: 500;
                                                    line-height: 23px;
                                                }
                                                .button{
                                                    padding-top: 20px;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
                .owl-nav{
                    position: absolute;
                    top: 520px;
                    width: 100%;
                    i {
                        color: $white;
                        border-radius: 0px;
                        font-size: 24px;
                        width: 60px;
                        height: 60px;
                        text-align: center;
                        line-height: 60px;
                        border: 1px solid $light_blue;
                        background-color: $light_blue;
                        display: block;
                    }
                    .owl-prev {
                        position: absolute;
                        left: 457px;
                    }
                    .owl-next {
                        position: absolute;
                        right: 457px;
                    }
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    .banner_section{
        .banner_area{
            .inner_area{
                .owl-carousel{
                    .owl-nav{ 
                        .owl-prev{
                            left: 140px;
                        }
                        .owl-next{
                            right: 140px;
                        }
                    }
                }
            }
        }
    } 
    .about_section{
        .right_area{
            padding-left: 215px;
        }
    }
    .chairman_message_section{
        .image_area{
            left:23%;
            top: 207px;
        }
        .content{
            .inner_area{
                padding-left: 230px;
            }
        }
    }
    .our_business_section{
        .review_slider{
            .review_set{
                .owl-carousel{
                    .owl-nav{
                        top: 565px;
                        .owl-prev{
                            left: 550px;
                        }
                        .owl-next{
                            right: 550px;
                        }
                    }
                }
            }
            .review_setes{
                .owl-carousel{
                    .owl-nav{
                        top: 565px;
                        .owl-prev{
                            left: 550px;
                        }
                        .owl-next{
                            right: 550px;
                        }
                    }
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
    
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .banner_section{
        .banner_area{
            .inner_area{
                .owl-carousel{
                    .owl-item{
                        .item{
                            .item_inner_box{
                                .content_box{
                                    top: 26%;
                                    left: 97px;
                                    .content_inner{
                                        h2{
                                            font-size: 38px;
                                            &:before{
                                                width: 43px;
                                            }
                                        }
                                        p{
                                            font-size: 19px;
                                            line-height: 25px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        i{
                            width: 50px;
                            height: 50px;
                            line-height: 50px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 25px;
                        }
                        .owl-next{
                            right: 25px;
                        }
                    }
                }
            }
        }
    } 
    .about_section{
        .right_area{
            padding-right: 35px;
        }
    }
    .chairman_message_section{
        .image_area{
            left: 5%;
        }
        .content{
            padding-top: 192px;
        }
    }
    .our_business_section{
        .review_slider{
            .review_set{ 
                .owl-carousel{
                    margin-bottom: 140px;
                    .owl-nav{
                        .owl-prev{
                            left: 400px;
                        }
                        .owl-next{
                            right: 400px;
                        }
                    }
                }
            }
            .review_setes{ 
                .owl-carousel{
                    margin-bottom: 140px;
                    .owl-nav{
                        top: 550px;
                        .owl-prev{
                            left: 400px;
                        }
                        .owl-next{
                            right: 400px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .banner_section{
        .banner_area{
            .inner_area{
                .owl-carousel{
                    .owl-item{
                        .item{
                            .item_inner_box{
                                .content_box{
                                    top: 26%;
                                    left: 70px;
                                    .content_inner{
                                        h2{
                                            font-size: 29px;
                                            &::before{
                                                width: 35px;
                                                top: -7px;
                                            }
                                        }
                                        p{
                                            font-size: 18px;
                                            line-height: 25px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-dots{
                        bottom: 10px;
                    }
                }
            }
        }
    }
    .about_section{
        margin-top: -2px;
        .box_area{
            .content{
                top: 112px;
                .tab_links{
                    .nav-pills{
                        .nav-link{
                            padding: 0.7rem 1rem;
                            width: 235px;
                            .icon_area{
                                .left{
                                    i{
                                        font-size: 16px;
                                    }
                                }
                                .right{
                                    h5{
                                        font-size: 17px;
                                    }
                                    p{
                                        font-size: 12px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .right_area{
            padding-left: 380px;
            padding-right: 15px;
            padding-top: 52px;
            height: 557px;
            .heading_area{
                h4{
                    font-size: 20px;
                    &:before{
                        top: -10px;
                        width: 51px;
                    }
                }
                h2{
                    font-size: 36px;
                }
            }
            .content{
                padding-top: 5px;
                p{
                    padding-top: 10px;
                    font-size: 12px;
                    line-height: 20px;
                }
            }
        }
    }
    .chairman_message_section{
        .wraper{
            &::after{
                height: 825px;
            }
        }
        .image_area{
            width: 292px;
            top: 243px;
            left: 14%;
        }
        .content{
            height: 825px;
            padding-top: 80px;
            .inner_area{
                padding-left: 96px;
                h4{
                    font-size: 36px;
                }
            }
        }
    }
    .our_business_section{
        .busniess{
            &.two{
                transform: translateY(40px);
            }
        }
        .serv{
            &.one{
                h6{
                    font-size: 36px;
                }
            }
        }
        .header_area{
            p{
                font-size: 21px;
            }
            h4{
                font-size: 36px;
            }
        }
        .title{
            h6{
                font-size: 21px;
            }
        }
        .review_slider{
            .review_set{
                .owl-carousel{
                    margin-bottom: 160px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 55px;
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    padding-top: 20px;
                                                    h5{
                                                        font-size: 21px;
                                                    }
                                                    p{
                                                        padding-top: 8px;
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform: translateY(0px);
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    padding-top: 20px;
                                                    h5{
                                                        font-size: 21px;
                                                    }
                                                    p{
                                                        padding-top: 8px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        top: 815px;
                        .owl-prev{
                            left: 273px;
                        }
                        .owl-next{
                            right: 273px;
                        }
                    }
                }
            }
            .review_setes{
                .owl-carousel{
                    margin-bottom: 160px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 55px;
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    padding-top: 20px;
                                                    h5{
                                                        font-size: 21px;
                                                    }
                                                    p{
                                                        padding-top: 8px;
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform: translateY(0px);
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    padding-top: 20px;
                                                    h5{
                                                        font-size: 21px;
                                                    }
                                                    p{
                                                        padding-top: 8px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        top: 815px;
                        .owl-prev{
                            left: 273px;
                        }
                        .owl-next{
                            right: 273px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 690px) and (max-width: 742px) {
    .chairman_message_section{
        .image_area{
            left: 14% !important;
            top: 227px !important;
        }
        .content{
            .inner_area{
                padding-left: 418px !important;
            }
        }
    }

    .about_section{
        margin-top: -2px;
        .box_area{
            .content{
                .tab_links{
                    .nav-pills{
                        .nav-link{
                            width: 243px;
                            padding: 1rem 1rem;
                            .icon_area{
                                .left{
                                    padding-right: 15px;
                                    i{
                                        font-size: 16px;
                                    }
                                }
                                .right{
                                    h5{
                                        font-size: 15px;
                                    }
                                    p{
                                        font-size: 12px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .right_area{
            padding-left: 356px !important;
            padding-right: 15px;
            padding-top: 30px;
            .heading_area{
                h4{
                    font-size: 18px;
                    &:before{
                        top: -7px;
                        width: 25px;
                    }
                }
                h2{
                    font-size: 34px;
                }
            }
            .content{
                padding-top: 8px;
                p{
                    padding-top: 0px;
                    line-height: 23px;
                }
            }
        }
    }
    .our_business_section{
        .busniess{
            &.two{
                transform: translateY(40px);
            }
        }
        .serv{
            &.one{
                h6{
                    font-size: 32px;
                }
            }
        }
        .header_area{
            p{
                font-size: 20px;
            }
            h4{
                font-size: 32px;
            }
        }
        .title{
            h6{
                font-size: 20px;
            }
        }
        .review_slider{
            .review_set{
                .owl-carousel{
                    margin-bottom: 100px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 15px;
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 20px;
                                                        padding-top: 10px;
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 300px;
                                                    }
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform: translateY(0px);
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 300px;
                                                    }
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    h5{
                                                        font-size: 20px;
                                                        padding-top: 10px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        bottom: -45px !important;
                        top: unset !important;
                        i{
                            width: 51px;
                            height: 51px;
                            line-height: 51px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 266px !important;
                        }
                        .owl-next{
                            right: 266px !important;
                        }
                    }
                }
            }
            .review_setes{
                .owl-carousel{
                    margin-bottom: 100px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 15px;
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 20px;
                                                        padding-top: 10px;
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 300px;
                                                    }
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform: translateY(0px);
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 300px;
                                                    }
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    h5{
                                                        font-size: 20px;
                                                        padding-top: 10px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        bottom: -45px !important;
                        top:  unset !important;
                        i{
                            width: 51px;
                            height: 51px;
                            line-height: 51px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 266px !important;
                        }
                        .owl-next{
                            right: 266px !important;
                        }
                    }
                }
            }
        }
    }
}


/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .banner_section{
        .banner_area{
            .inner_area{
                .owl-carousel{
                    .owl-item{
                        .item{
                            .item_inner_box{
                                .content_box{
                                    top: 13%;
                                    left: 40px;
                                    .content_inner{
                                        h2{
                                            font-size: 28px;
                                            padding-bottom: 8px;
                                            &::before{
                                                width: 40px;
                                                top: -7px;
                                            }
                                        }
                                        p{
                                            font-size: 17px;
                                            line-height: 23px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-dots{
                        bottom:15px;
                    }
                }
            }
        }
    }
    .about_section{
        margin-top: -2px;
        .box_area{
            .content{
                .tab_links{
                    .nav-pills{
                        .nav-link{
                            width: 243px;
                            padding: 1rem 1rem;
                            .icon_area{
                                .left{
                                    padding-right: 15px;
                                    i{
                                        font-size: 16px;
                                    }
                                }
                                .right{
                                    h5{
                                        font-size: 15px;
                                    }
                                    p{
                                        font-size: 12px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .right_area{
            padding-left: 330px;
            padding-right: 15px;
            padding-top: 30px;
            .heading_area{
                h4{
                    font-size: 18px;
                    &:before{
                        top: -7px;
                        width: 25px;
                    }
                }
                h2{
                    font-size: 34px;
                }
            }
            .content{
                padding-top: 8px;
                p{
                    padding-top: 0px;
                    line-height: 23px;
                }
            }
        }
    }
    .chairman_message_section{
        .wraper{
            &::after{
                height: 780px;
            }
        }
        .image_area{
            width: 292px;
            top: 243px;
            left: 7%;
        }
        .content{
            height: 780px;
            padding-top: 80px;
            .inner_area{
                padding-left: 362px;
                h4{
                    font-size: 32px;
                }
                p{
                    padding-top: 15px;
                }
                h6{
                    padding-top: 35px;
                    font-size: 19px;
                }
            }
        }
    }
    .our_business_section{
        .busniess{
            &.two{
                transform: translateY(40px);
            }
        }
        .serv{
            &.one{
                h6{
                    font-size: 32px;
                }
            }
        }
        .header_area{
            p{
                font-size: 20px;
            }
            h4{
                font-size: 32px;
            }
        }
        .title{
            h6{
                font-size: 20px;
            }
        }
        .review_slider{
            .review_set{
                .owl-carousel{
                    margin-bottom: 100px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 15px;
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 19px;
                                                        padding-top: 10px;
                                                    }
                                                    p{
                                                        padding-top:8px;
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 260px;
                                                    }
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform: translateY(0px);
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 260px;
                                                    }
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    h5{
                                                        font-size: 19px;
                                                        padding-top: 10px;
                                                    }
                                                    p{
                                                        padding-top: 8px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        top: 662px;
                        i{
                            width: 51px;
                            height: 51px;
                            line-height: 51px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 231px;
                        }
                        .owl-next{
                            right: 231px;
                        }
                    }
                }
            }
            .review_setes{
                .owl-carousel{
                    margin-bottom: 100px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 15px;
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 19px;
                                                        padding-top: 10px;
                                                    }
                                                    p{
                                                        padding-top:8px;
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 260px;
                                                    }
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform: translateY(0px);
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                    .image{
                                                        height: 260px;
                                                    }
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    h5{
                                                        font-size: 19px;
                                                        padding-top: 10px;
                                                    }
                                                    p{
                                                        padding-top:8px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                       top: 662px;
                        i{
                            width: 51px;
                            height: 51px;
                            line-height: 51px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 231px;
                        }
                        .owl-next{
                            right: 231px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .banner_section{
        .banner_area{
            .inner_area{
                .owl-carousel{
                    .owl-item{
                        .item{
                            .item_inner_box{
                                .content_box{
                                    top:18%;
                                    left: 26px;
                                    .content_inner{
                                        h2{
                                            font-size: 17px;
                                            padding-bottom: 10px;
                                            &::before{
                                                width: 20px;
                                                top: -7px;
                                            }
                                        }
                                        p{
                                            font-size: 12px;
                                            line-height: 18px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-dots{
                        bottom: 5px;
                        .owl-dot{
                            width: 11px;
                            height: 11px;
                            &.active{
                                &:after{
                                    left: -7px;
                                    top: -5px;
                                    padding-left: 23px;
                                }   
                            }
                        }
                    }
                }
            }
        }
    }
    .about_section{
        margin-top: 20px;
        .box_area{
            z-index: 2;
            width: 100%;
            height: 370px;
            max-height: 100%;
            .content{
                top: 43px;
                right: 62px;
                .tab_links{
                    .nav-pills{
                        .nav-link {
                            width: 226px;
                            padding: 0.4rem 1rem;
                            .icon_area{
                                .left{
                                    padding-right: 15px;
                                    i{
                                        font-size: 16px;
                                    }
                                }
                                .right{
                                    h5{
                                        font-size: 15px;
                                    }
                                    p{
                                        font-size: 12px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .right_area{
            overflow: auto;
            padding-top: 415px;
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 25px;
            height: 100%;
            .heading_area{
                h4{
                    font-size: 20px;
                    &:before{
                        top: -7px;
                        width: 25px;
                    }
                }
                h2{
                    font-size: 28px;
                }
            }
            .content{
                padding-top: 5px;
                p{
                    padding-top: 10px;
                }
            }
        }
    }
    .chairman_message_section{
        .wraper{
            &::after{
                height: 900px;
                width: 100%;
            }
        }
        .image_area{
            width: 376px;
            top: -1px;
            left: -1px;
        }
        .content{
            height: 900px;
            padding-top: 430px;
            .inner_area{
                padding-left: 0;
                h4{
                    font-size: 28px;
                }
                p{
                    padding-top: 18px;
                    line-height: 23px;
                }
                h6{
                    padding-top: 30px;
                    font-size: 20px;
                }
            }
        }
    }
    .our_business_section{
        padding-top: 30px;
        padding-bottom: 0px;
        .busniess{
            &.two{
                transform: translateY(37px);
            }
        }
        .serv{
            &.one{
                h6{
                    font-size: 28px;
                }
            }
        }
        .header_area{
            p{
                font-size: 19px;
            }
            h4{
                font-size: 28px;
            }
           
        }
        .title{
            padding-bottom: 0;
            h6{
                font-size: 19px;
            }
        }
        .review_slider{
            .review_set{
                .owl-carousel{
                    margin-bottom: 100px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 20px;
                                        .left_area{
                                            padding-right: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    padding-top: 15px;
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 143px;
                                                            }
                                                        }
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform:translateY(0px);
                                            padding-left: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                                .right{
                                                    padding-top: 15px;
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 143px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        top: 708px;
                        i{
                            width: 50px;
                            height: 50px;
                            line-height: 50px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 80px;
                        }
                        .owl-next{
                            right: 80px;
                        }
                    }
                }
            }
            .review_setes{
                .owl-carousel{
                    margin-bottom: 100px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 20px;
                                        .left_area{
                                            padding-right: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    padding-top: 15px;
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 143px;
                                                            }
                                                        }
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform:translateY(0px);
                                            padding-left: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                                .right{
                                                    padding-top: 15px;
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 143px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        top: 708px;
                        i{
                            width: 50px;
                            height: 50px;
                            line-height: 50px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 80px;
                        }
                        .owl-next{
                            right: 80px;
                        }
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .banner_section{
        .banner_area{
            .inner_area{
                .owl-carousel{
                    .owl-item{
                        .item{
                            .item_inner_box{
                                .content_box{
                                    top:18%;
                                    left: 26px;
                                    .content_inner{
                                        h2{
                                            font-size: 17px;
                                            padding-bottom: 10px;
                                            &::before{
                                                width: 20px;
                                                top: -7px;
                                            }
                                        }
                                        p{
                                            font-size: 12px;
                                            line-height: 18px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-dots{
                        bottom: 0px;
                        .owl-dot{
                            width: 11px;
                            height: 11px;
                            &.active{
                                &:after{
                                    left: -7px;
                                    top: -5px;
                                    padding-left: 23px;
                                }   
                            }
                        }
                    }
                }
            }
        }
    }
    .about_section{
        margin-top: 20px;
        .box_area{
            z-index: 2;
            width: 100%;
            height: 370px;
            max-height: 100%;
            .content{
                top: 43px;
                right: 62px;
                .tab_links{
                    .nav-pills{
                        .nav-link {
                            width: 226px;
                            padding: 0.4rem 1rem;
                            .icon_area{
                                .left{
                                    padding-right: 15px;
                                    i{
                                        font-size: 16px;
                                    }
                                }
                                .right{
                                    h5{
                                        font-size: 15px;
                                    }
                                    p{
                                        font-size: 12px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        .right_area{
            overflow: auto;
            padding-top: 415px;
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 24px;
            height: 100%;
            .heading_area{
                h4{
                    font-size: 20px;
                    &:before{
                        top: -7px;
                        width: 25px;
                    }
                }
                h2{
                    font-size: 28px;
                }
            }
            .content{
                padding-top: 5px;
                p{
                    padding-top: 10px;
                }
            }
        }
    }
    .chairman_message_section{
        .wraper{
            &::after{
                height: 900px;
                width: 100%;
            }
        }
        .image_area{
            width: 361px;
            top: -1px;
            left: -1px;
        }
        .content{
            height: 900px;
            padding-top: 430px;
            .inner_area{
                padding-left: 0;
                h4{
                    font-size: 28px;
                }
                p{
                    padding-top: 18px;
                    line-height: 23px;
                }
                h6{
                    padding-top: 30px;
                    font-size: 20px;
                }
            }
        }
    }
    .our_business_section{
        padding-top: 30px;
        padding-bottom: 0px;
        .busniess{
            &.two{
                transform: translateY(36px);
            }
        }
        .serv{
            &.one{
                h6{
                    font-size: 28px;
                }
            }
        }
        .header_area{
            p{
                font-size: 19px;
            }
            h4{
                font-size: 28px;
            }
        }
        .title{
            padding-bottom: 0;
            h6{
                font-size: 19px;
            }
        }
        .review_slider{
            .review_set{
                .owl-carousel{
                    margin-bottom: 102px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 20px;
                                        .left_area{
                                            padding-right: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    padding-top: 15px;
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 138px;
                                                            }
                                                        }
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform:translateY(0px);
                                            padding-left: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    padding-top: 15px;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 138px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        top: 689px;
                        i{
                            width: 50px;
                            height: 50px;
                            line-height: 50px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 80px;
                        }
                        .owl-next{
                            right: 80px;
                        }
                    }
                }
            }
            .review_setes{
                .owl-carousel{
                    margin-bottom: 102px;
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        padding-top: 20px;
                                        .left_area{
                                            padding-right: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    padding-top: 15px;
                                                    float: unset;
                                                    width: 100%;
                                                    text-align: unset;
                                                    padding-right: 0;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 138px;
                                                            }
                                                        }
                                                    }
                                                }
                                                .right{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                            }
                                        }
                                        .right_area{
                                            transform:translateY(0px);
                                            padding-left: 8px;
                                            width: 100%;
                                            .inner_area{
                                                .left{
                                                    float: unset;
                                                    width: 100%;
                                                }
                                                .right{
                                                    padding-left: 0;
                                                    float: unset;
                                                    width: 100%;
                                                    padding-top: 15px;
                                                    h5{
                                                        font-size: 18px;
                                                    }
                                                    p{
                                                        padding-top: 10px;
                                                    }
                                                    .button{
                                                        padding-top: 5px;
                                                        a{
                                                            &.btn-primary{
                                                                width: 138px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                    .owl-nav{
                        top: 689px;
                        i{
                            width: 50px;
                            height: 50px;
                            line-height: 50px;
                            font-size: 20px;
                        }
                        .owl-prev{
                            left: 80px;
                        }
                        .owl-next{
                            right: 80px;
                        }
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    .chairman_message_section{
        .image_area{
            width: 321px;
        }
        .content{
            padding-top: 378px;
            .inner_area{
                h6{
                    padding-top: 20px;
                }
            }
        }
    }
    .our_business_section{
        .review_slider{
            .review_set{
                .owl-carousel{
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    .button{
                                                        a{
                                                            &.btn-primary{
                                                                width: 122px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                        .right_area{
                                            .inner_area{
                                                .right{
                                                    .button{
                                                        a{
                                                            &.btn-primary{
                                                                width: 122px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
            .review_setes{
                .owl-carousel{
                    .owl-stage{
                        .owl-item{
                            .item{
                                .review_inner_box{
                                    .content_area{
                                        .left_area{
                                            .inner_area{
                                                .left{
                                                    .button{
                                                        a{
                                                            &.btn-primary{
                                                                width: 122px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                        .right_area{
                                            .inner_area{
                                                .right{
                                                    .button{
                                                        a{
                                                            &.btn-primary{
                                                                width: 122px;
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}